home · contact · privacy
Update requests dependency to fix letsencrypt certificate expiration.
[plomlombot-irc.git] / requirements.txt
2021-10-02 Christian HellerUpdate requests dependency to fix letsencrypt certifica... master
2016-02-16 Christian HellerUse html5lib for BeautifulSoup parsing.
2016-01-19 Christian HellerUse BeautifulSoup for HTML parsing.
2016-01-19 Christian HellerUse request library to simplify page retrieval code.